# Dr. Shirley Jean Wright PhD - 8/19/1929 - 7/1/2015

This repo contains public record evidence showing the academic and educational accomplishments of Dr. Shirley Jean Wright PhD, a student of Dr. Albert Einstein at Princeton, NJ in the Summer of 1947.

## Basics: Full Name, Birth Date/Location and Death Date/Location

Her full legal name was "Shirley Jean Wright". The sources for her middle name are numerous: Her [Stanfill Funeral Home obituary](https://www.stanfillfh.com/tributes/Shirley-Wright), this is the full name+middle name recorded on her [gavestone at Flagler Memorial Park](https://billiongraves.com/grave/Shirley-Jean-Wright/31371215), numerous Miami Herald newspaper references mentioning her full-name and her address at the [Tropicair Hotel](https://www.change.org/p/estate-of-save-the-tropicair-stop-demolition-of-880-71st-street), [Barry College](https://en.wikipedia.org/wiki/Barry_University#Beginnings) [student newspapers](https://eguides.barry.edu/c.php?g=456648&p=3122505), [faculty references](https://www.mdc.edu/archives/assets/college_documents_page/9.underconstruction.pdf), [her chemistry M.S. dissertation](https://chemistry.as.miami.edu/graduate/graduate-dissertations/index.html), [Florida Academy of Sciences Vol. 36 Fall 1973](https://www.jstor.org/stable/24319475?read-now=1&seq=13) list mentioning her full name+middle name and her address at the Tropicair Hotel, etc. 

She was born on August 19, 1929 in Boston, MA, and spent her childhood in Chicago, IL before moving to Miami Beach, FL and attending school at [St. Patrick's Catholic School](https://stpatrickmiamibeach.com/school/history/) in 1942-1947. Sources: obituary, newspaper records, 1930 and 1940 United States Federal Census records, school yearbook picture with her full name.

She died on July 1, 2015 in Miami, FL. Sources: Miami Herald and Stanfill Funeral Home obituaries.

## Timeline of Evidence

- Nov. 8, 1941: Tropicair Hotel legal announcement<br>

Newspapers.com clipping:<br>
https://www.newspapers.com/clip/100528452/tropicair-hotel-legal-notice/

- Dec. 14, 1941 - Tropicair Hotel construction announced in the Miami Herald

Newspapers.com clipping:<br>
https://www.newspapers.com/clip/100527880/dr-shirley-jean-wrights-parents-hotel/

Screenshot:<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/miami_herald_14_dec_1941_tropicair_hotel_constructed_pic.png" alt="drawing" width="768"/>

The hotel's address, "880 Everglades Concourse, Normandy Isle, Miami Beach" matches the adddress that appeared with Shirley Jean Wright's numerous newspaper and Florida Academy of Science listings. The names listed as the owners, Mr. and Mrs. Murray B. Wright (her parents), match Shirley Jean Wright's census records. The other co-owner, "A. Buckel", has the same last name as Shirley's mother (Marcella G. Buckel, 1894-1978) according to census records.

- 1955: Wright, Shirley Jean [M.S. Thesis](https://en.wikipedia.org/wiki/Master%27s_degree) "The solvolysis of butyl bromide in methanol-water mixtures":<br>
https://chemistry.as.miami.edu/graduate/graduate-dissertations/index.html

Screenshot:<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/ms_thesis.png" alt="drawing" width="512"/>

University of Miami Library:<br>
https://miami-primo.hosted.exlibrisgroup.com/primo-explore/fulldisplay?docid=01UOML_ALMA21241867640002976&context=L&vid=uml_new&lang=en_US&search_scope=Everything&adaptor=Local%20Search%20Engine&tab=everything&query=any,contains,shirley%20jean%20wright

Screenshot:<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/ms_thesis_library_storage.png" alt="drawing" width="512"/>

Miami Herald 6/5/1955 newspaper clipping announcing her MS thesis at the University of Miami:<br>
https://www.newspapers.com/clip/100527364/dr-shirley-wrights-ms-thesis/

Newspaper screenshot:<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/miami_herald_5_jun_1955_master_of_science.png" alt="drawing" width="768"/>

- 1985: Miami-Dade College - "Under Construction - Twenty-Five Years of Miami-Dade Community College - 1960-1985" - Employee listing with her full name on page 201 (last page):<br>
https://www.mdc.edu/archives/assets/college_documents_page/9.underconstruction.pdf<br>

Screenshot:<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/mdcc_employee_listing.png" alt="drawing" width="768"/>

- July 1, 2015: [Obituary from the Stanfill Funeral Home](https://www.stanfillfh.com/tributes/Shirley-Wright), 10545 South Dixie Hwy, Miami, FL 33156:<br>
"Welcome to the memorial page for Shirley Jean Wright August 19, 1929 ~ July 1, 2015 (age 85)"<br>
"WRIGHT, Shirley, devoted daughter, 85, passed away July 1, 2015.  She was born in Boston, MA and spent her childhood in Chicago, IL. As a teenager she moved to Miami Beach, where her parents built the Tropicaire Hotel, which she later operated for many years. She was a dedicated teacher and scientist, earning PhDs in Physical Chemistry and Physical Science.  She was a chemistry professor at MDCC for over 50 years. She was a student of Dr. Albert Einstein at Princeton. Shirley taught at the University of Miami and Barry College and was also an instructor at JMH School of Nursing and Hialeah High School. She was the first female president of the MDCC Faculty Senate. She was a member of the Dominican Sisters Third Order.  For over 50 years, Shirley donated scholarships to students for excellence in the sciences.  A generous person, she supported many charities and helped friends in need. Mass of Christian Burial will be held at 1pm on Friday, July 10 at St. Martha Catholic Church, 9221 Biscayne Blvd., Miami Shores, FL 33138. Interment will follow at Flagler Memorial Park. In lieu of flowers, the family asks that contributions be made to St. Jude Children's Hospital in Shirley's memory."<br>
"SERVICE - Friday - July 10, 2015 - 1:00 PM to TBD - St. Martha Catholic Church - 9221 Biscayne Boulevard - Miami Shores, FL 31338"

Screenshots of obituary from Stanfill Funeral Home, showing her full legal name and birth/death dates (click for full-resolution):<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/shirley_jean_wright_obituary4.png" alt="drawing" width="768"/>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/shirley_jean_wright_obituary3.png" alt="drawing" width="768"/>

- July 5, 2015: [Obituary from the Miami Herald](https://www.legacy.com/us/obituaries/herald/name/shirley-wright-obituary?id=12737429):<br>
"WRIGHT, SHIRLEY, Shirley, devoted daughter, 85, passed away July 1, 2015. She was born in Boston, MA and spent her childhood in Chicago, IL. As a teenager she moved to Miami Beach, where her parents built the Tropicaire Hotel, which she later operated for many years. She was a dedicated teacher and scientist, earning PhDs in Physical Chemistry and Physical Science. She was a chemistry professor at MDCC for over 50 years. She was a student of Dr. Albert Einstein at Princeton. Shirley taught at the University of Miami and Barry College and was also an instructor at JMH School of Nursing and Hialeah High School. She was the first female president of the MDCC Faculty Senate. She was a member of the Dominican Sisters Third Order. For over 50 years, Shirley donated scholarships to students for excellence in the sciences. A generous person, she supported many charities and helped friends in need. Mass of Christian Burial will be held at 1pm on Friday, July 10 at St. Martha Catholic Church, 9221 Biscayne Blvd., Miami Shores, FL 33138. Interment will follow at Flagler Memorial Park. In lieu of flowers, the family asks that contributions be made to St. Jude Children's Hospital in Shirley's memory."

Screenshots of obituary from legacy.com, showing her name, birth/death dates, and condolences mentioning her name and that she was a chemistry instructor at the MDCC/MDC ([Miami Dade College](https://www.mdc.edu/about/)) (click for full-resolution):<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/shirley_wright_obituary2.png" alt="drawing" width="768"/>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/shirley_wright_obituary3.png" alt="drawing" width="768"/>

- August 26, 2016: Video of the demolition of the Tropicair Hotel Miami Beach, by [Miami Herald Journalist Joey Flechas](https://www.facebook.com/joeyflechas):<br>
https://www.youtube.com/watch?v=PZurCREHyZU

Screenshot of video:<br>
<img src="https://github.com/richgel999/dr_shirley_wright/blob/main/tropicair_hotel_demolition_2016.png" alt="drawing" width="512"/>

